/*CSS Reset*/
body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
* {
	font-family: 'Open Sans', sans-serif;
}


ul {
	list-style: none;
}
nav {
	position: sticky;
	top: 0;
	height: 60px;
	background-color: white;
	padding-bottom: 10px;
}

.nav-logo {
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 5%;
}

.right-nav {
	display: inline-block;
	position: absolute;
	right: 10%;
}

.nav {
	display: inline-block;
	padding: 10px;
}

.tuitt-button {
	background-color: #c2195b;
	color: white;
	border: 0px;
	text-align: center;
	border-radius: 20px;
	padding: 10px;
}


/*LANDING PAGE*/
/*Image*/
#bg-image {
	min-height: 70vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 70vh;
	background-size: 100%;
}


.container {
	color:  white;
	text-align: right;
	float: right;
	min-height: 40vh;
	width: 40%;
	padding-right: 10%;
}

.title {
	font-family: 'Zilla Slab', serif;
	font-size: 3rem;
	/*font-weight: ;*/

}

.subtitle {
	font-size: 16px;
	float: right;
	font-weight: normal;

}


.apply-button {
	background-color: #c2195b;
	color: white;
	border: 0px;
	text-align: center;
	border-radius: 20px;
	padding: 10px;
	width: 20%;
}




/*Intro Section*/
.intro {
	text-align: center;
	padding: 50px 100px 50px 100px;
}

.title-2 {
	font-family: 'Zilla Slab', serif;
}

.intro-description {
	text-align: justify;
}



/*Pre-footer*/
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 50px 100px 50px 100px;;
}

.book-button{
	background-color: #336589;
	color: white;
	border: 0px;
	text-align: center;
	border-radius: 20px;
	padding: 10px;
	width: 10%;
}

/*footer*/

footer {
	text-align: center;
}

span {
	padding: 0px 10px 0px 10px;
}